#main.area {
/* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}
/* = content
------------------------------------------------------------ */

#main.area .main-visual {
	background: #1cb35c url('../img/area/main-visual-area.png') no-repeat center top;
}
#main.area .info-copy strong {
	color: #1cb35c;
}
#main.area .area-map p {
	text-align: center;
	margin: 0px 0px 30px 0px;
}
.fancybox-skin {
	border-radius: 0px;
}
#fancybox-close {
	background: transparent url('../img/area/btn-close.png') no-repeat 0px 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 8040;
}
.area-details h2 {
	font-size: 1.2em;
	color: #1CB35C;
	font-weight: bold;
	margin-bottom: 10px;
}
.area-details-wrapper {
	display: none;
}
.area-details {
	width: 750px;
	height: auto;
	overflow: auto;
}
.area-details .inner {
	padding: 20px 38px 0px 38px;
	width: 587px;
	height: auto;
	margin: 0px auto 0px auto;
}
.area-details figure {
	margin: 0px auto 10px auto;
	width: 584px;
}
.area-details p {
	margin-bottom: 20px;
}
.area-details .to-gmap {
	float: right;
	padding: 0px 0px 20px 0px;
}
.area-details .btn {
	display: none;
}
.area-details .area-text {
	display: block !important;
}
#main.area .area-map #map {
	position: relative;
	/*background: url('../img/area/bg-area-map.png') no-repeat center top;*/
	height: 948px;
	width: 960px;
}
#main.area .area-map #map .kankou {
	position: absolute;
	top: 326px;
	left: 65px;
}
#main.area .area-map #map .ichiba {
	position: absolute;
	top: 445px;
	left: 370px;
}
#main.area .area-map #map .post-office {
	position: absolute;
	top: 446px;
	left: 85px;
}
#main.area .area-map #map .nisshin {
	position: absolute;
	top: 221px;
	left: 324px;
}
#main.area .area-map #map .mimosuso {
	position: absolute;
	top: 84px;
	left: 668px;
}
#main.area .area-map #map .eikoku {
	position: absolute;
	top: 326px;
	left: 211px;
}
#main.area .area-map #map .misuzu {
	position: absolute;
	top: 383px;
	left: 27px;
}
#main.area .area-map #map .kaikyoukan {
	position: absolute;
	top: 547px;
	left: 206px;
}
#main.area .area-map #map .kameyama {
	position: absolute;
	top: 356px;
	left: 312px;
}
#main.area .area-map #map .akama {
	position: absolute;
	top: 271px;
	left: 464px;
}


#main.area .area-map #map .kinuyo {
	position: absolute;
	top: 235px;
	left: 34px;
}
#main.area .area-map #map .haikarat {
	position: absolute;
	top: 663px;
	left: 62px;
}
#main.area .area-map #map .tunnel {
	position: absolute;
	top: 93px;
	left: 454px;
}

.area-details .sp {
	display:none;
}
.area-details .pc {
	display:block;
}
#kameyama figure {
	position: relative;
}
#kameyama figure p{
	position: absolute;
  top: 50%;
  left: 40%;
  letter-spacing: 10px;
  font-weight: bold;
  font-size: 1.1em;
  color:#515151;
}